Interpolator File Reference
`#include <osgParticle/range>`
`#include <osg/CopyOp>`
`#include <osg/Object>`
`#include <osg/Vec2>`
`#include <osg/Vec3>`
`#include <osg/Vec4>`

Go to the source code of this file.

## Classes

class | osgParticle::Interpolator
| An abstract base class for implementing interpolators. More...

## Namespaces

namespace | osgParticle

## Macros

#define | OSGPARTICLE_INTERPOLATOR

## Macro Definition Documentation

## OSGPARTICLE_INTERPOLATOR

#define OSGPARTICLE_INTERPOLATOR